APIAgents
Revoke agent tokens
Revoke all access tokens issued before now for this agent instance.
POST
/agent-instances/{agent_instance_id}/revokeRevoke all access tokens issued before now for this agent instance.
Path Parameters
agent_instance_id*string
Format
uuidResponse Body
application/json
application/json
curl -X POST "https://example.com/agent-instances/497f6eca-6276-4993-bfeb-53cbbbba6f08/revoke"{ "id": null, "user_id": null, "user_display_name": "string", "display_name": "string", "metadata": { "client_name": "string", "client_version": "string", "protocol_version": "string", "user_agent": "string", "ip_address": "string" }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "last_used_at": "2019-08-24T14:15:22Z", "revoked_at": "2019-08-24T14:15:22Z", "agent_slug": "string", "external_id": "string"}{ "code": "bad_request", "message": "string", "validation_errors": [ { "field": "string", "message": "string", "rule": "string" } ]}